Authorization: Bearer ********************{
"name": "Atticus Monroe",
"type": "INDIVIDUAL",
"memo": "memo",
"tags": "[{counterpartyTagId: 0, entityId: 111, name: \"xxx\"}]",
"contact": {
"0": "{",
"1": "p",
"2": "l",
"3": "a",
"4": "t",
"5": "f",
"6": "o",
"7": "r",
"8": "m",
"9": "I",
"10": "d",
"11": ":",
"12": " ",
"13": "x",
"14": "x",
"15": "x",
"16": ",",
"17": " ",
"18": "i",
"19": "d",
"20": "e",
"21": "n",
"22": "t",
"23": "i",
"24": "t",
"25": "y",
"26": ":",
"27": " ",
"28": "\"",
"29": "x",
"30": "x",
"31": "x",
"32": "\"",
"33": "}",
"platformId": "1",
"identity": ""
}
}curl --location 'https://web-api.blockindex.com/entity/entityId/counterparty' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"name": "Atticus Monroe",
"type": "INDIVIDUAL",
"memo": "memo",
"tags": "[{counterpartyTagId: 0, entityId: 111, name: \"xxx\"}]",
"contact": {
"0": "{",
"1": "p",
"2": "l",
"3": "a",
"4": "t",
"5": "f",
"6": "o",
"7": "r",
"8": "m",
"9": "I",
"10": "d",
"11": ":",
"12": " ",
"13": "x",
"14": "x",
"15": "x",
"16": ",",
"17": " ",
"18": "i",
"19": "d",
"20": "e",
"21": "n",
"22": "t",
"23": "i",
"24": "t",
"25": "y",
"26": ":",
"27": " ",
"28": "\"",
"29": "x",
"30": "x",
"31": "x",
"32": "\"",
"33": "}",
"platformId": "1",
"identity": ""
}
}'{
"status": "success",
"requestId": "ed458995-3eb1-48c9-90b3-1e6f4d57ab82",
"data": {
"counterpartyId": "string",
"entityId": "string",
"platformId": "string",
"type": "INDIVIDUAL",
"name": "string",
"tel": "string",
"email": "string",
"location": "string",
"memo": "string",
"createdAt": "string",
"updatedAt": "string",
"deletedAt": "string"
}
}